/*--- Avanquest WebEasy Page Style ---*/


.cc1081             { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc1082             { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc1083             { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc1084             { /* Common */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e10            { /* wagler_mfg091002.jpg */
	background      : transparent url(wagler_mfg091002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1029.00pt;
	width           : 744.75pt;
	height          :1025.25pt;
	}
span#e9             { /* wagler_mfg091001.jpg */
	background      : transparent url(wagler_mfg091001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 744.00pt;
	height          :1024.50pt;
	}
div#e8              { /* Site design by Wagler MF... */
	position        : absolute;
	left            : 284.25pt;
	top             :2094.00pt;
	width           : 180.00pt;
	height          :  18.00pt;
	}
div#e7              { /* Kiln dried wood */
	position        : absolute;
	left            :  28.50pt;
	top             :2095.50pt;
	width           :  91.50pt;
	height          :  15.00pt;
	}
div#e6              { /* Finish Disclaimer */
	position        : absolute;
	left            : 616.50pt;
	top             :2094.75pt;
	width           : 105.75pt;
	height          :  17.25pt;
	}
div#e5              { /* Hanging Methods */
	position        : absolute;
	left            : 156.00pt;
	top             :2095.50pt;
	width           :  88.50pt;
	height          :  14.25pt;
	}
div#e4              { /* Why buy Wagler? */
	position        : absolute;
	left            : 502.50pt;
	top             :2094.75pt;
	width           :  87.75pt;
	height          :  12.75pt;
	}
div#e3              { /* All Rights Reserved */
	position        : absolute;
	left            : 307.50pt;
	top             :2115.75pt;
	width           : 133.50pt;
	height          :  22.50pt;
	}
div#e2              { /* HOME */
	background-color: #808080;
	position        : absolute;
	left            : 237.00pt;
	top             :2165.25pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e1              { /* e-mail us */
	background-color: #808080;
	position        : absolute;
	left            : 378.75pt;
	top             :2165.25pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
